/* line 23, accountEsc.scss */
body {
  /*background: url($body-bg) no-repeat right 225px;*/
}

/* line 27, accountEsc.scss */
.account-header {
  padding: 0 20px;
}
/* line 31, accountEsc.scss */
.account-header .header h2 a {
  font-size: 80px;
}

/* line 40, accountEsc.scss */
.main-body .account h1 {
  font-size: 22px;
  line-height: 1.2;
  margin-bottom: 10px;
}
/* line 45, accountEsc.scss */
.main-body .account h2 {
  background-color: transparent;
  background: url("../../images/mod-esc-sprite.png") no-repeat 0 -500px;
  padding: 8px 0 18px 18px;
  font-size: 32px;
  margin-left: -8px;
}
/* line 52, accountEsc.scss */
.main-body .account h2 .subheading {
  font-size: 16px;
}
/* line 57, accountEsc.scss */
.main-body .account.blue-branding h2 {
  background: #02264c none repeat scroll 0 0;
  font-family: FSJackRegular;
  font-size: 22px !important;
  left: 18px;
  padding: 7px 10px 10px;
  position: absolute;
  width: 600px;
}
/* line 66, accountEsc.scss */
.main-body .account.blue-branding h2 span.subheading {
  font-size: 14px !important;
}
/* line 72, accountEsc.scss */
.main-body .account.red-branding h2 {
  background: #a01e21 none repeat scroll 0 0;
  font-family: FSJackRegular;
  font-size: 22px !important;
  left: 18px;
  padding: 7px 10px 10px;
  position: absolute;
  width: 600px;
}
/* line 81, accountEsc.scss */
.main-body .account.red-branding h2 span.subheading {
  font-size: 14px !important;
}

/* line 92, accountEsc.scss */
.account .lineText,
.social-signin .lineText,
.about-registration .lineText {
  width: 400px;
}
/* line 97, accountEsc.scss */
.account .prettycheckbox label,
.social-signin .prettycheckbox label,
.about-registration .prettycheckbox label {
  width: 373px;
}
/* line 104, accountEsc.scss */
.account .remember-me .prettycheckbox,
.social-signin .remember-me .prettycheckbox,
.about-registration .remember-me .prettycheckbox {
  float: left;
  width: 200px;
}
/* line 108, accountEsc.scss */
.account .remember-me .prettycheckbox label,
.social-signin .remember-me .prettycheckbox label,
.about-registration .remember-me .prettycheckbox label {
  font-size: 12px;
  padding-top: 0;
  padding-bottom: 0;
  width: auto;
}
/* line 117, accountEsc.scss */
.account .cart-progress,
.social-signin .cart-progress,
.about-registration .cart-progress {
  margin-bottom: 20px;
}
/* line 120, accountEsc.scss */
.account .cart-progress li,
.social-signin .cart-progress li,
.about-registration .cart-progress li {
  float: left;
  margin-left: 1px;
  margin-bottom: 1px;
  text-align: center;
  position: relative;
}
/* line 127, accountEsc.scss */
.account .cart-progress li span,
.social-signin .cart-progress li span,
.about-registration .cart-progress li span {
  background-color: #fc3030;
  min-width: 84px;
  padding: 20px 5px;
  display: inline-block;
  font-size: 14px;
  line-height: 1;
  color: white;
  font-weight: bold;
}
/* line 138, accountEsc.scss */
.account .cart-progress li.active,
.social-signin .cart-progress li.active,
.about-registration .cart-progress li.active {
  padding-right: 10px;
  margin: 0 -5px 0 1px;
  background: url("../../images/mod-esc-sprite.png") no-repeat scroll 78px -659px;
}
/* line 143, accountEsc.scss */
.account .cart-progress li.active span,
.social-signin .cart-progress li.active span,
.about-registration .cart-progress li.active span {
  background-color: #c21a1f;
  padding-left: 5px;
}
/* line 149, accountEsc.scss */
.account .cart-progress li:first-child,
.social-signin .cart-progress li:first-child,
.about-registration .cart-progress li:first-child {
  z-index: 10;
  margin-left: 0;
}
/* line 154, accountEsc.scss */
.account .cart-progress li + li,
.social-signin .cart-progress li + li,
.about-registration .cart-progress li + li {
  z-index: 8;
}
/* line 157, accountEsc.scss */
.account .cart-progress li + li + li,
.social-signin .cart-progress li + li + li,
.about-registration .cart-progress li + li + li {
  z-index: 6;
}
/* line 160, accountEsc.scss */
.account .cart-progress li + li + li + li,
.social-signin .cart-progress li + li + li + li,
.about-registration .cart-progress li + li + li + li {
  z-index: 4;
  background-position: 83px -659px !important;
}
/* line 164, accountEsc.scss */
.account .cart-progress li + li + li + li span,
.social-signin .cart-progress li + li + li + li span,
.about-registration .cart-progress li + li + li + li span {
  padding-left: 10px;
  padding-right: 10px;
}
/* line 170, accountEsc.scss */
.account .cart-progress li + li + li + li + li,
.social-signin .cart-progress li + li + li + li + li,
.about-registration .cart-progress li + li + li + li + li {
  z-index: 2;
}
/* line 173, accountEsc.scss */
.account .cart-progress li + li + li + li + li + li,
.social-signin .cart-progress li + li + li + li + li + li,
.about-registration .cart-progress li + li + li + li + li + li {
  z-index: 0;
  padding-right: 0;
}
/* line 177, accountEsc.scss */
.account .cart-progress li + li + li + li + li + li.active,
.social-signin .cart-progress li + li + li + li + li + li.active,
.about-registration .cart-progress li + li + li + li + li + li.active {
  background: none;
}

/* line 185, accountEsc.scss */
.about-registration {
  padding-top: 28px;
}

/* line 190, accountEsc.scss */
.adaptive-body {
  /*background-color:transparent !important;*/
}

/* line 196, accountEsc.scss */
.adaptive-wrapper .adaptive-stage .adaptive-body,
.adaptive-wrapper .adaptive-stage .adaptive-footer,
.adaptive-wrapper .adaptive-stage .adaptive-sponsors {
  border-left: none;
  border-right: none;
}

/* line 201, accountEsc.scss */
.grid_2 {
  margin-left: 0;
  margin-right: 0;
  padding-left: 10px;
  padding-right: 10px;
  /*background-color: white;*/
}

/* line 209, accountEsc.scss */
.grid_1 {
  /*background-color: $brand-color;*/
  background: url("../../images/column-fill.png") no-repeat scroll 0 bottom #fc3030;
  padding: 28px 15px 28px !important;
  display: block;
  width: 270px;
  min-height: 270px;
  color: #fff;
  margin-right: 10px;
  margin-left: 10px;
  transition: height 0.25s ease-in-out 0s;
}
/* line 222, accountEsc.scss */
.grid_1 h2.subheading:first-child {
  margin-top: -12px;
}
/* line 227, accountEsc.scss */
.grid_1.blue-branding {
  background: url("../../images/column-fill2.png") no-repeat scroll 0 bottom #02264c;
}

/* line 233, accountEsc.scss */
.social-signin-container {
  position: absolute;
  bottom: 0;
  width: 268px;
}
/* line 237, accountEsc.scss */
.social-signin-container .social-btn {
  float: left;
  width: 265px;
  height: 38px;
  line-height: 36px;
  margin: 0 3px 33px;
  text-align: center;
}
/* line 244, accountEsc.scss */
.social-signin-container .social-btn button {
  background: transparent;
  color: #ffffff;
  border: 0;
  padding: 0;
  cursor: pointer;
  width: 100%;
}
/* line 252, accountEsc.scss */
.social-signin-container .social-btn button:hover {
  text-decoration: underline;
}
/* line 255, accountEsc.scss */
.social-signin-container .social-btn a.sn {
  color: #ffffff !important;
  text-decoration: none;
  font-size: 12px;
}
/* line 261, accountEsc.scss */
.social-signin-container span.sign-in-label {
  line-height: 25px;
}

/* line 267, accountEsc.scss */
.social-btn.Facebook div.social-logo {
  background: #3b5998 url("../../images/social-logo-sprite.png") no-repeat 12px 12px;
  width: 44px;
  height: 44px;
  margin: 0 10px 0 0;
  display: inherit;
  vertical-align: middle;
  float: left;
}
/* line 276, accountEsc.scss */
.social-btn.Facebook span {
  float: left;
  font-weight: bold;
  line-height: 13px;
  padding: 6px 0 0 3px;
  text-align: left;
  width: 200px;
}
/* line 284, accountEsc.scss */
.social-btn.Facebook button {
  background: transparent;
  color: #ffffff;
  border: 0;
  float: left;
  padding: 2px 0 0;
  width: auto;
}

/* line 295, accountEsc.scss */
.social-btn.Twitter div.social-logo {
  background: #55acee url("../../images/social-logo-sprite.png") no-repeat 13px -27px;
  width: 44px;
  height: 44px;
  margin: 0 10px 0 0;
  display: inherit;
  vertical-align: middle;
  float: left;
}
/* line 304, accountEsc.scss */
.social-btn.Twitter span {
  float: left;
  font-weight: bold;
  line-height: 13px;
  padding: 6px 0 0 3px;
  text-align: left;
  width: 200px;
}
/* line 312, accountEsc.scss */
.social-btn.Twitter button {
  background: transparent;
  color: #ffffff;
  border: 0;
  float: left;
  padding: 2px 0 0;
  width: auto;
}

/* line 323, accountEsc.scss */
.social-btn.Google div.social-logo {
  background: #df4a32 url("../../images/social-logo-sprite.png") no-repeat 14px -69px;
  width: 44px;
  height: 44px;
  margin: 0 10px 0 0;
  display: inherit;
  vertical-align: middle;
  float: left;
}
/* line 332, accountEsc.scss */
.social-btn.Google span {
  float: left;
  font-weight: bold;
  line-height: 13px;
  padding: 6px 0 0 3px;
  text-align: left;
  width: 200px;
}
/* line 340, accountEsc.scss */
.social-btn.Google button {
  background: transparent;
  color: #ffffff;
  border: 0;
  float: left;
  padding: 2px 0 0;
  width: auto;
}

/* line 350, accountEsc.scss */
.social-signin-container.top {
  position: inherit;
  padding: 78px 0 40px 0;
  border-top: none;
  width: 100%;
}
/* line 355, accountEsc.scss */
.social-signin-container.top .social-btn {
  width: 200px;
  margin: 0 10px 0 0;
  line-height: 30px;
  float: left;
  cursor: pointer;
}
/* line 361, accountEsc.scss */
.social-signin-container.top .social-btn button {
  background: transparent;
  color: #ffffff;
  border: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  float: none;
  cursor: pointer;
}
/* line 371, accountEsc.scss */
.social-signin-container.top .social-btn div.social-logo {
  display: inherit;
  vertical-align: middle;
  margin: 0;
  float: none;
}
/* line 378, accountEsc.scss */
.social-signin-container.top .social-btn.Facebook {
  background-color: #3b5998;
}
/* line 380, accountEsc.scss */
.social-signin-container.top .social-btn.Facebook div.social-logo {
  background: url("../../images/social-logo-sprite.png") no-repeat 0 0;
  width: 24px;
  height: 24px;
}
/* line 386, accountEsc.scss */
.social-signin-container.top .social-btn.Twitter {
  background-color: #55acee;
  margin: 0;
}
/* line 389, accountEsc.scss */
.social-signin-container.top .social-btn.Twitter div.social-logo {
  background: url("../../images/social-logo-sprite.png") no-repeat 0 -41px;
  width: 22px;
  height: 20px;
}
/* line 395, accountEsc.scss */
.social-signin-container.top .social-btn.Google {
  background-color: #df4a32;
}
/* line 397, accountEsc.scss */
.social-signin-container.top .social-btn.Google div.social-logo {
  background: url("../../images/social-logo-sprite.png") no-repeat 0 -82px;
  width: 22px;
  height: 22px;
}

/* line 405, accountEsc.scss */
.social-hr {
  margin: 20px 0;
  height: 0;
  border: 0;
  border-bottom: 1px solid #c9c9c9;
}

/* line 412, accountEsc.scss */
.social-hr-text {
  margin: -27px 0 10px;
  text-align: center;
}
/* line 415, accountEsc.scss */
.social-hr-text span {
  background: #fff;
  padding: 0 10px;
  /*font-size: larger; */
  color: #999;
  font-weight: bold;
}

/* line 424, accountEsc.scss */
.cancelMsg {
  position: relative;
  bottom: 0;
  left: 0;
  text-align: center;
  float: left;
  padding: 0 0 20px 0;
}
/* line 431, accountEsc.scss */
.cancelMsg span {
  font-size: 14px;
  line-height: 20px;
}
/* line 434, accountEsc.scss */
.cancelMsg span a.white {
  color: #fff !important;
}

/* line 440, accountEsc.scss */
.account {
  padding-top: 78px;
}
/* line 442, accountEsc.scss */
.account h2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 620px;
}

/* line 450, accountEsc.scss */
.account.social {
  padding-top: 0;
}

/* line 454, accountEsc.scss */
#photo-guidance {
  margin-bottom: 20px;
}
/* line 458, accountEsc.scss */
#photo-guidance .columnL {
  width: 311px;
  /*			ul{
  				margin-bottom:15px;
  
  				li {
  					padding-left:10px;
  					background: url($mod-esc-sprite) -280px -310px no-repeat;
  					line-height:20px;
  				}
  			}
  */
}
/* line 473, accountEsc.scss */
#photo-guidance .columnR {
  width: 277px;
}
/* line 477, accountEsc.scss */
#photo-guidance .columnR .row:first-child {
  margin-bottom: 10px;
}
/* line 480, accountEsc.scss */
#photo-guidance .columnR .row > div:first-child {
  margin-right: 20px;
}

/* line 489, accountEsc.scss */
.photo-upload .labelWrapper {
  width: 100%;
}
/* line 493, accountEsc.scss */
.photo-upload .labelWrapper .input-upload {
  width: 328px;
  padding: 6px;
  height: 24px;
  border: 1px solid #c7c7c7;
  margin-right: 0;
}
/* line 502, accountEsc.scss */
.photo-upload .labelWrapper .input-upload:hover {
  cursor: pointer;
}
/* line 505, accountEsc.scss */
.photo-upload .labelWrapper .input-upload.no-upload-btn {
  width: 400px;
}
/* line 510, accountEsc.scss */
.photo-upload .labelWrapper .input-upload-overlay {
  display: none;
  position: absolute;
  top: 0;
  left: 1px;
  height: 24px;
  width: 300px;
  padding: 6px;
  font-size: 13px;
  line-height: 24px;
  background-color: white;
}
/* line 523, accountEsc.scss */
.photo-upload .labelWrapper .btn-upload {
  margin-left: 10px;
  margin-right: 0;
}
/* line 527, accountEsc.scss */
.photo-upload .labelWrapper .btn-upload.lbtn {
  padding-top: 10px;
  padding-bottom: 9px;
  min-width: 122px;
}
/* line 534, accountEsc.scss */
.photo-upload .labelWrapper.no-upload-btn {
  width: auto;
}
/* line 537, accountEsc.scss */
.photo-upload .labelWrapper.no-upload-btn .input-upload {
  width: 386px;
}

/* line 545, accountEsc.scss */
.upload-preview > img {
  max-width: 200px;
  max-height: 300px;
  height: auto;
  float: left;
}
/* line 551, accountEsc.scss */
.upload-preview > .lbtn {
  color: white !important;
  float: left;
  margin-left: 20px;
  opacity: 0;
  transition: opacity 0.5s ease;
}
/* line 558, accountEsc.scss */
.upload-preview > .lbtn:hover {
  text-decoration: none;
}

/* line 565, accountEsc.scss */
#photo-crop #cropping-image-holder-wrapper {
  width: 455px;
  max-width: 455px;
  float: left;
  overflow: hidden;
}
/* line 571, accountEsc.scss */
#photo-crop #cropping-image-holder-wrapper #cropping-image {
  /*max-width:455px;*/
}
/* line 576, accountEsc.scss */
#photo-crop #preview-wrapper {
  /*margin-top: -28px;*/
}
/* line 578, accountEsc.scss */
#photo-crop #preview-wrapper #photopreview {
  overflow: hidden;
  width: 130px;
  height: 150px;
  border: 1px solid #c7c7c7;
}
/* line 586, accountEsc.scss */
#photo-crop #cropping-image-holder-wrapper, #photo-crop #preview-wrapper {
  opacity: 0;
  transition: all 0.5s ease;
}
/* line 592, accountEsc.scss */
#photo-crop #cropping-image-holder-wrapper,
#photo-crop #preview-wrapper {
  margin-top: 10px;
}
/* line 597, accountEsc.scss */
#photo-crop #cropping-image-holder-wrapper p,
#photo-crop #preview-wrapper p {
  font-size: 18px;
  line-height: 1;
  text-align: center;
  margin-bottom: 10px;
  color: black;
}
/* line 604, accountEsc.scss */
#photo-crop .jcrop-holder > img {
  max-width: 455px;
}

/* line 609, accountEsc.scss */
#declaration  {
  margin-top: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: 3px solid #ededed;
  border-bottom: 3px solid #ededed;
}
/* line 616, accountEsc.scss */
#declaration p {
  font-weight: bold;
  margin-bottom: 6px;
}

#declaration1 {
    margin-top: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 3px solid #ededed;
    border-bottom: 3px solid #ededed;
}
    /* line 616, accountEsc.scss */
#declaration1 p {
        font-weight: bold;
        margin-bottom: 6px;
    }

/* line 623, accountEsc.scss */
.esc-travel .submitBtn {
  margin-right: -2px;
}

/* line 628, accountEsc.scss */
#no-entries {
  display: none;
}
/* line 631, accountEsc.scss */
#no-entries.active {
  display: block;
}

/* line 636, accountEsc.scss */
.container_3 .grid_1 {
  width: 270px;
}
